@import '~vuetify/src/styles/tools/functions';

/// Regular font family
$body-font-family: 'Lato',
'Open Sans',
'Helvetica Neue Light',
'Helvetica Neue',
'Helvetica',
'Arial',
sans-serif !default;
$heading-font-family: 'Lato',
'Open Sans',
'Helvetica Neue Light',
'Helvetica Neue',
'Helvetica',
'Arial',
sans-serif !default;
$font-size-root: 1rem;

/// Buttons
$btn-font-sizes: ();
$btn-font-sizes: map-deep-merge(('x-small': 0.75rem,
    'small': 0.875rem,
    'default': 1rem,
    'large': 1.125rem,
    'x-large': 1.25rem),
  $btn-font-sizes);

/// Colors 
$black: #000000;
$white: #ffffff;
$lightBlue: #4AB7EE;
$darkGrey: #777777;
$lightGrey: #999999;